Subject: Re: [PATCHv2] smsc911x: add irq_flags in smsc911x_platform_config.

From: Russell King - ARM Linux <[email-masked]>
Date: Wed, 14 Jan 2009 10:17:24 +0000

On Wed, Jan 14, 2009 at 06:22:50PM +0800, stanley.miao wrote:
> Did you subscribe netdev mail list ? Maybe it was filtered into netdev
> mail list. I just send the patch 4 hours ago.

No, I'm not.  Take a moment to think about why - I'm the ARM maintainer.
Think what it would mean to be subscribed to the hundred or so mailing
lists which cover all the kernel areas I _might_ be interested in.
Precisely when would I get time to answer ARM related emails if I had
to filter/read all that lot?

Moreover, I don't do much if any netdev hacking anymore.

My interest comes via the addition of the ARM mailing lists to this
thread.